
BHP132 - Potlako+ - Bug #7404

RA's unable to fix data

05/02/2024 14:11 - Kutlo Manyake

Status: Closed Start date: 05/02/2024

Priority: Immediate Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

please help such that RAs can be able to work on data correction for ppts who are off study. currently when they try to save the forms, it

gives server error 500

History

#1 - 12/02/2024 11:44 - Ame Diphoko

- Assignee set to Samuel Kabelo

#2 - 30/05/2024 17:23 - Samuel Kabelo

- Status changed from New to Resolved

#3 - 09/06/2024 22:25 - Kutlo Manyake

- Status changed from Resolved to Feedback

UAT'ed, able to capture data, but this is when i use my account, kindly con firm that the RAs have same rights and not only me

#4 - 10/06/2024 17:10 - Samuel Kabelo

- Status changed from Feedback to Resolved

#5 - 12/06/2024 18:16 - Kutlo Manyake

- Status changed from Resolved to Closed

UAT'ed with RA, resolved
